<template>
  <div
    @click="onClick"
    class="text-center text-decoration-none cursor-pointer h-100 text-link-color ryzom-framed p-4 effect-enlarge"
    style="background: rgba(0,0,0,0.9)"
  >
    <h2
      v-html="$marked($t('returning.download.title'))"
      class="text-uppercase"
    ></h2>
    <font-awesome-icon
      :icon="['fas', 'download']"
      style="font-size: 5rem;"
      class="mt-4 mb-4 d-none d-lg-inline"
    ></font-awesome-icon>
    <p class="font-large text-white">
      {{ $t('returning.download.text') }}
    </p>
  </div>
</template>

<script>
export default {
  methods: {
    onClick() {
      this.$emit('clicked');
    },
  },
};
</script>
